.king-slider{clear:both;width:100%;position:relative;box-sizing:border-box}

.king-slider .king-slider-items{list-style:none;position:relative;height:400px;border-radius:20px;display:none;overflow:hidden}

.king-slider-loaded .king-slider-items{display:block!important}

.king-slider .king-slider-item{background-color:#ced0d9;background-repeat:no-repeat;background-size:cover;background-position:25% 10%;position:absolute;top:0;left:0;height:100%;bottom:0;right:0;backface-visibility:hidden;-webkit-backface-visibility:hidden;transition:all .7s cubic-bezier(.2,1,.22,1);-webkit-transition:all .7s cubic-bezier(.2,1,.22,1)}

.king-slider-items:hover .king-slider-item{transform:scale(1.07);-webkit-transform:scale(1.07)}

.king-slider-item:after{content:' ';position:absolute;transition:all .2s ease;top:0;left:0;bottom:0;right:0;z-index:2}

.king-slider-items:hover .king-slider-item:after{background-color:rgba(36,36,40,0.5)}

.king-slider-nav-prev:hover,.king-slider-nav-next:hover{color:#fd2c56;cursor:pointer}

.king-slider-content{position: absolute;
    z-index: 3;
    left: 5%;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 90%;
    text-align: center;}

.king-slider-title{opacity:0;-webkit-transform:translateY(22px);transform:translateY(22px);font-size:20px;line-height:32px;color:#fff;text-shadow: 0px 0px 5px #570031a6;}

.king-snumber-1 .king-slider-title{font-size:3.2vw;line-height:4vw}

.king-snumber-2 .king-slider-title{font-size:2vw;line-height:3vw}

.king-sclass .animated{-webkit-animation-duration:1000ms;animation-duration:1000ms;-webkit-animation-fill-mode:both;animation-fill-mode:both}

.king-slider-meta{color:#e5e5e5;display:block;margin:8px 0;text-shadow:0 1px 2px rgb(0 0 0 / 25%);opacity:0;-webkit-transform:translateY(12px);transform:translateY(12px)}

.king-slider-button{background-color:#fff;color:#333;line-height:40px;height:40px;padding:0 45px 0 25px;margin:8px 0;display:inline-block;border-radius:70px 0 70px 0;position:relative;opacity:0;-webkit-transform:translateY(32px);transform:translateY(32px)}

.king-slider-button i{position:absolute;right:20px;top:13.5px;transition-property:right;transition-duration:600ms;transition-timing-function:cubic-bezier(0.39,0.575,0.565,1)}

.king-slider-button:hover i{right:14px}

.king-slider .king-slider-stage .active  .king-slider-title,.king-slider .king-slider-stage .active  .king-slider-meta,.king-slider .king-slider-stage .active  .king-slider-button{transform:translate3d(0px,0px,0px);opacity:1;transition-property:-webkit-transform,opacity;transition-duration:700ms;transition-timing-function:cubic-bezier(0.39,0.575,0.565,1)}

.king-slider-dots{position:absolute;bottom:10px;left:50%;transform:translateX(-50%);background-color:#fff;height:30px;padding:0 18px;border-radius:20px;display:flex;display:-webkit-flex;justify-content:center;-webkit-justify-content:center;align-items:center;-webkit-align-items:center;box-shadow:0px 0px 4px 0 rgb(0 0 0 / 20%);-webkit-box-shadow:0px 0px 4px 0 rgb(0 0 0 / 20%)}

.king-slider-dots button{border:0;background-color:#9e41dc8f;min-width:18px;height:4px;border-radius:0px;margin-left:2px;transition-property:all;transition-duration:300ms;transition-timing-function:cubic-bezier(0.39,0.575,0.565,1);cursor:pointer}

.king-slider-dots button.active{z-index:2;background-color:#ff0061cf;border-radius: 20px;}

.king-slider-nav{position:absolute;bottom:10px;right:10px;background-color:#fff;border-radius:20px;overflow:hidden;box-shadow:0px 0px 4px 0 rgb(0 0 0 / 20%);-webkit-box-shadow:0px 0px 4px 0 rgb(0 0 0 / 20%)}

.king-slider-nav-prev,.king-slider-nav-next{background-color:inherit;border:0;height:30px;line-height:30px;width:40px;font-size:16px;cursor:pointer;color:#d8dbe1;margin:0 2px}

.king-sclass .owl-animated-in{z-index:0}

.king-sclass .owl-animated-out{z-index:1}

.king-sclass .fadeOut {-webkit-animation-name: fadeOut; animation-name: fadeOut}@keyframes fadeOut {0% {opacity: 1} 100% {opacity: 0}}
.king-sclass .fadeIn {-webkit-animation-name: fadeIn; animation-name: fadeIn;}@keyframes fadeIn {0% {opacity: 0;} 100% {opacity: 1;}}

.king-sclass{width:100%;-webkit-tap-highlight-color:transparent;position:relative;z-index:1}

.king-sclass .king-slider-nav.disabled,.king-sclass .king-slider-dots.disabled{display:none}

.king-sclass .king-slider-stage{position:relative;opacity:0;visibility:hidden;-ms-touch-action:pan-Y}

.king-slider-loaded .king-slider-stage{opacity:1;visibility:visible}

.king-sclass .king-slider-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}

.king-sclass .king-slider-outer{position:relative;overflow:hidden;margin: 12px 0;border-radius: 20px;-webkit-transform:translate3d(0px,0px,0px)}

.king-sclass .owl-controls .king-slider-nav .king-slider-nav-prev,.king-sclass .owl-controls .king-slider-nav .king-slider-nav-next,.king-sclass .owl-controls .king-slider-dot{cursor:pointer}

.owl-drag{display:none}

.king-sclass.king-slider-loaded.owl-drag{display:block}

.king-sclass.owl-loading{opacity:0;display:block}

.king-sclass.owl-hidden{opacity:0}

.king-sclass .owl-refresh .owl-item{display:none}

.king-sclass .owl-item{position:relative;float:left;-webkit-backface-visibility:hidden;-webkit-tap-highlight-color:transparent;-webkit-touch-callout:none}

.king-sclass .owl-item img{display:block;width:100%;-webkit-transform-style:preserve-3d}

.king-sclass .owl-grab{cursor:move;cursor:-webkit-grab;cursor:-o-grab;cursor:-ms-grab;cursor:grab}

.king-add-slider{background-color:inherit;border:1px solid rgb(0 0 0 / 10%);height:40px;line-height:40px;display:inline-block;border-radius: 14px;width:40px;margin:0 4px;cursor:pointer}

.king-add-slider.added{background-color:#ff3c00;color:#fff}

.king-slider-side{display:block;position:relative}

.king-slider-side .king-slider-items{list-style:none;position:relative;height:240px;margin:10px 0;-webkit-box-shadow:0 1px 4px 0 rgb(0 0 0 / 15%);box-shadow:0 1px 4px 0 rgb(0 0 0 / 15%);display:block;overflow:hidden;border-radius:8px}

.king-slider-side .king-slider-item{}

.king-slider-side .king-slider-content{display:block;position:absolute;bottom:20px;top:auto;left:20px;right:20px;transform:inherit;width:auto}

.king-slider-side .king-slider-title,.king-slider-side .king-slider-meta{opacity:1}
